Applies to:

  • SUSE Linux Enterprise Server 9

PROBLEM: “NIS Users” was not available as “Set Filter” option in
Security and Users, Edit and Create Users after performing online update
through Novell YOU server.

SOLUTION: yast-users : Downgrade from 2.9.49-0.3 (Patched Version) to
2.9.39-0.3 (Previously installed version). See Instructions below.

EXAMPLE: If, after performing online update “NIS Users” is not
available as “Set Filter” option in Security and Users, Edit and Create
Users. Open YaST, go to Software, Install and Remove Software. For
“Filter” choose “Selections” then choose “YaST” on left side, on right
side scroll down to yast2-users, click check-box to select update,
ensure version 2.9.39-0.3 is available as an option, click Accept.

(Visited 1 times, 1 visits today)

Category: Uncategorized
This entry was posted Thursday, 6 April, 2006 at 12:00 am
You can follow any responses to this entry via RSS.

Leave a Reply

Your email address will not be published. Required fields are marked *

No comments yet